/* -------- Homepage -------- */
.intro-section {
  min-height: 700px;
  /* background: #16181c; */
  background: #A6CFD5;
  overflow: hidden;
  background-size: cover;
  background-blend-mode: luminosity;
}
.intro-inner {
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: 50px;
  column-gap: 50px;
  /* height: var(--dynamic-height); */
  height: 100vh;
  padding: 115px 0 30px;
}
.intro-col {
  max-width: 100%;
  align-self: center;
}
.intro-col.left-col {
  height: 100%;
  min-height: 150px;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.intro-frame {
  width: 100%;
  height: 80%;
}
.intro-frame img {
  width: 100%;
  max-width: 200px;
  object-fit: cover;
}
.right-col-inner {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  max-width: 500px;
}
.intro-title > * {
  font-size: 50px;
  font-weight: 500;
  margin-bottom: 25px;
  line-height: 1em;
  color: red;
}
.intro-subtitle > * {
  margin-bottom: 0;
  font-weight: 200;
  letter-spacing: 0.7px;
}
.search-box {
  position: relative;
}
#search-form {
  position: relative;
}
.search-box input {
  position: relative;
  padding: 8px 45px;
  /* background-color: rgba(255, 255, 255, 0.1); */
  /* backdrop-filter: blur(10px); */
  background-color: var(--primary-color);
  box-shadow: none;
  border: 1px solid #ffffff4f;
  border-radius: 30px;
  width: 100%;
  color: var(--light-color);
  box-shadow: none;
  outline: none;
  font-weight: 300;
  z-index: 99;
  transition: var(--transition);
}
.search-box input::placeholder {
  color: var(--light-color);
  font-weight: 300;
}

.search-box.active svg {
  opacity: 0;
}

.fast-search-box {
  position: absolute;
  top: 50%;
  width: 100%;
  background-color: var(--primary-color);
  border-radius: 0 0 10px 10px;
  box-shadow: 0 0 1px 0 #fff;
  overflow: hidden;
  z-index: 9;
}
.fast-search-box .results-list {
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 20px;
  padding-top: 45px;
  margin-bottom: 0;
  max-height: 300px;
  overflow: auto;
}
.fast-search-box .results-list::-webkit-scrollbar {
  width: 0;
}

.fast-search-box .results-item {
  border-radius: 30px 10px 10px 30px;
  padding-right: 20px;
  transition: var(--transition);
}
.fast-search-box .results-item:hover {
  background-color: var(--secondary-color);
}
.fast-search-box .results-item a {
  display: flex;
  align-items: center;
  gap: 20px;
  width: 100%;
  color: #fff;
}
.fast-search-box .result-image-wrapper {
  position: relative;
  width: 70px;
  flex-shrink: 0;
  border-radius: 100%;
  overflow: hidden;
}
.fast-search-box .result-image {
  padding-top: 100%;
  height: 0;
  overflow: hidden;
}
.fast-search-box .result-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}
.fast-search-box .result-info {
  display: flex;
  flex-direction: column;
  gap: 5px;
  width: 100%;
}
.fast-search-box .name-wrapper {
  display: flex;
  gap: 10px;
}
.fast-search-box .name {
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: 0;
}
.fast-search-box .age {
  font-size: 10px;
  color: #7b7c7e;
  font-weight: 500;
}
.fast-search-box .result-details {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #ffffff6e;
  font-size: 13px;
}
.fast-search-box .result-details .dates {
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.fast-search-box .result-details .dates svg {
  margin-right: 10px;
  fill: #ffffff36;
}


.utile ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
  padding-left: 0;
  margin-bottom: 0;
  color: #fff;
}
.utile ul li {
  display: flex;
  align-items: center;
}
/* .utile ul li:before {
  content: '';
  position: relative;
  display: inline-block;
  width: 25px;
  height: 25px;
  background: url('../../img/icons/star.svg');
  background-size: contain;
  background-position: center;
  filter: invert(1) brightness(0.5);
  margin-right: 5px;
  transition: var(--transition);
} */
/* .utile ul li:hover:before {
  filter: invert(1) brightness(1);
} */
.utile ul li > * {
  color: #fff;
  font-weight: 300;
  text-decoration: none;
  width: 100%;
  padding: 8px 10px;
  border-radius: 30px;
  background: var(--primary-color);
  border: 1px solid #ffffff4f;
  text-align: center;
}
.utile ul li > *:hover {
  color: #000;
  background-color: #fff;
}
.search-main-buttons {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
}
.search-main-buttons > * {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  color: #000;
  border: 2px solid #000;
  padding: 7px 10px;
  border-radius: 30px;
  font-weight: 300;
  text-align: center;
}
.search-main-buttons > *:hover {
  color: #fff;
  background-color: var(--primary-color);
}
.search-main-buttons > *:hover lord-icon {
  filter: invert(1);
}
.intro-col .search-box {
  display: flex;
  flex-direction: column;
  gap: 15px;
  background: #fff;
  border-radius: 20px;
  padding: 15px;
}
